@charset "Shift_JIS";

/* summary ------------------
gravure
-------------------------- */

#contents .LeftArea #Ranking ul.photo li span {
background:#E585BE;
color:#FFF;
}
#contents .LeftArea #Ranking ul.news li span {
background:#E585BE;
color:#FFF;
}
#contents .LeftArea #Ranking ul.menu li a {
background:url(images/arrow_002.gif) no-repeat 2px center;
}



#contents #PickUpNewsCategory .lead,
#contents #PickUpNewsSpecial .lead {
color:#E585BE;
}

#contents #SpecialBox ul li span.photo img {
border:1px solid #E585BE;
}
#contents #SpecialBox .more a {
background:url(images/arrow_002.gif) no-repeat 2px center;
}

#contents #NewsListCategoryTop #list03 .menu a {
background:url(images/arrow_002.gif) no-repeat left center;
}
#contents #NewsListCategoryTop #list03 .menu02 a {
background:url(images/arrow_002.gif) no-repeat left center;
}


#contents #NewsTitle .lead {
color:#E585BE;
}

#contents #SpecialTopics .topics .photo img {
border:1px solid #E585BE;
}
#contents #SpecialTopics .topics ul li {
background:url(images/arrow_001.gif) no-repeat left 1px;
}


#contents #NewsList01 ul.list li,
#contents #NewsList02 ul.list li,
#contents #NewsList03 ul.list li {
background:url(images/arrow_001.gif) no-repeat left 1px;
}
#contents #NewsList04 ul.list li a {
background:url(images/arrow_001.gif) no-repeat left 2px;
}

#contents #PhotoList01 .more a {
background:url(images/arrow_002.gif) no-repeat left center;
}


#contents h2.SpecialTitle {
border-left:6px solid #E585BE;
}


#contents #RensaiList01 ul.list li span.photo img {border:1px solid #E585BE;}
#contents #RensaiList01 .more a {background:url(images/arrow_002.gif) no-repeat left center;}


/* category */
#contents #SpecialBox .GravureBox {
float:left;
width:321px;
margin:0 4px 4px 0;
border:1px solid #D9D9D9;
}
	#contents #SpecialBox .GravureBox:after{
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;  
	}
	#contents #SpecialBox .GravureBox {
	display: inline-block;
	}
#contents #SpecialBox .GravureBox h3 {
margin:0 0 7px 0;
padding:5px;
background:#ECECEC url(../images/h3_bg_001.gif) repeat-x;
border-bottom:1px solid #D9D9D9;
font-size:1.4em;
color:#E585BE;
}
#contents #SpecialBox .GravureBox .photo {
float:left;
width:117px;
margin:0 0 4px 0;
}
#contents #SpecialBox .GravureBox .photo img {
display:block;
margin:0 0 3px 7px;
}
#contents #SpecialBox .GravureBox .text {
margin:0 7px 7px 124px;
font-size:1.4em;
line-height:1.3;
}
#contents #SpecialBox .GravureBox .button {
margin:0 7px 7px 124px;
}




#contents #SpecialBoxPhoto  {
margin:0 0 10px 0;
border:1px solid #D9D9D9;
}
#contents #SpecialBoxPhoto h3 {
margin:0 0 7px 0;
padding:5px;
background:#ECECEC url(../images/h3_bg_001.gif) repeat-x;
border-bottom:1px solid #D9D9D9;
font-size:1.4em;
}

#contents #SpecialBoxPhoto ul {
padding:0 0 7px 7px;
}
#contents #SpecialBoxPhoto ul li {
width:110px;
float:left;
padding:0 5px 0 0;
}
#contents #SpecialBoxPhoto ul li img {
display:block;
padding:0 0 5px 0;
}
#contents #SpecialBoxPhoto ul li .text {
display:block;
font-size:1.4em;
line-height:1.3;
}

	#contents #SpecialBoxPhoto ul:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;  
	}
	#contents #SpecialBoxPhoto ul {
	display: inline-block;
	}


/* Profile */
#contents #ProfileBox {
margin:0 0 20px 0;
width:634px;
padding:7px;
border:1px solid #D9D9D9;
}

	#contents #ProfileBox:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;  
	}
	#contents #ProfileBox {
	display: inline-block;
	}

#contents #ProfileBox h3 {
margin:0 0 10px 0;
padding:0 0 0 117px;
font-size:1.6em;
line-height:1.3;
}
#contents #ProfileBox .photo {
float:left;
width:110px;
}
#contents #ProfileBox .text {
margin:0 0 10px 0;
padding:0 0 0 117px;
font-size:1.4em;
line-height:1.3;
}
#contents #ProfileBox .arrow {
padding:0 0 0 117px;
font-size:1.2em;
line-height:1.6;
}
#contents #ProfileBox .arrow a {
padding:0 0 0 10px;
background:url(images/arrow_002.gif) no-repeat left center;
}

#contents #prNews01 p.pr a {
background:url(images/arrow_001.gif) no-repeat left 2px;
}
#contents #prTop01 p.pr,
#contents #prTop02 p.pr,
#contents #prSpecial01 p.pr,
#contents #prSpecial02 p.pr,
#contents #prNewsList01 p.pr,
#contents #prNewsList02 p.pr,
#contents #prNewsList03 p.pr,
#contents #prPhotoList01 p.pr,
#contents #prPhotoList02 p.pr,
#contents #prRensai01 p.pr,
#contents #prRensai02 p.pr,
#contents #prRanking01 p.pr,
#contents #prRanking02 p.pr,
#contents #prNews02 p.pr,
#contents #prPhoto01 p.pr,
#contents #prPhoto02 p.pr  {
background:url(images/arrow_001.gif) no-repeat left 1px;
}

